#ManuscriptForm .sfm_textbox
{
    padding:1px;
}
#ManuscriptForm .sfm_textarea
{
    padding:2px;
    resize:none;
}
#ManuscriptForm .sfm_auto_hide_text
{
    color:#999 !important;
}
#ManuscriptForm .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#ManuscriptForm img
{
    border:0;
}
#ManuscriptForm .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#ManuscriptForm input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#ManuscriptForm .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#ManuscriptForm .sfm_cr_box a
{
    color:#888888;
}
#ManuscriptForm .form_outer_div
{
    margin:0 auto;
    border:1px solid #7f7f7f;
    background-color:#ffffff;
}
#ManuscriptForm .sfm_form_label
{
    background-color:transparent;
}
#ManuscriptForm .element_label
{
    background-color:transparent;
}
body#sfm_ManuscriptForm_body
{
    background-color:transparent;
    background-image:url('images/J0143748.GIF');
    background-repeat:repeat;
    background-attachment:fixed;
    background-position:left center;
    font-family:Verdana;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#ManuscriptForm .form_outer_div
{
    font-family:Verdana;
    font-size:12px;
    color:#000000;
}
#ManuscriptForm .form_subheading
{
    background-color:transparent;
    font-family:Garamond;
    font-size:20px;
    color:#333333;
    font-weight:bold;
    margin:0;
    padding:0;
}
#ManuscriptForm .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #333333;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#ManuscriptForm .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#ManuscriptForm .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#ManuscriptForm .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#ManuscriptForm .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#ManuscriptForm .page_number
{
    background-color:transparent;
}
#ManuscriptForm input[type='text'],input[type='password']
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    font-family:Verdana;
    font-size:12px;
    color:#000000;
    height:20px;
    line-height:20px;
}
#ManuscriptForm textarea
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    font-family:Verdana;
    font-size:13px;
    color:#000000;
}


#ManuscriptForm #tc8035f9c84a1529dadb7
{
    width:5px;
    height:5px;
    display:none;
}
#ManuscriptForm #Image_container
{
    position:absolute;
    left:515px;
    top:9px;
    width:74px;
    height:38px;
    z-index:2;
}
#ManuscriptForm #heading_container
{
    position:absolute;
    left:72px;
    top:35px;
    width:368px;
    height:20px;
    z-index:3;
}
#ManuscriptForm #heading
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#ManuscriptForm #label_container
{
    position:absolute;
    left:40px;
    top:75px;
    width:536px;
    height:245px;
    z-index:1;
}
#ManuscriptForm #label
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
    font-family:Garamond;
    font-size:12pt;
    color:#1b1b1b;
}
#ManuscriptForm #horiz_line
{
    position:absolute;
    left:40px;
    top:333px;
    width:512px;
    height:5px;
    z-index:8;
    border:none;
    border-top:1px solid #7f7f7f;
}
#ManuscriptForm #heading1_container
{
    position:absolute;
    left:34px;
    top:352px;
    width:331px;
    height:20px;
    z-index:45;
}
#ManuscriptForm #heading1
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#ManuscriptForm #label10_container
{
    position:absolute;
    left:32px;
    top:393px;
    width:88px;
    height:20px;
    z-index:19;
}
#ManuscriptForm #label10
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#ManuscriptForm #label11_container
{
    position:absolute;
    left:32px;
    top:425px;
    width:100px;
    height:20px;
    z-index:21;
}
#ManuscriptForm #label11
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#ManuscriptForm #label5_container
{
    position:absolute;
    left:32px;
    top:457px;
    width:104px;
    height:20px;
    z-index:9;
}
#ManuscriptForm #label5
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#ManuscriptForm #label6_container
{
    position:absolute;
    left:32px;
    top:489px;
    width:96px;
    height:20px;
    z-index:11;
}
#ManuscriptForm #label6
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#ManuscriptForm #label7_container
{
    position:absolute;
    left:32px;
    top:521px;
    width:60px;
    height:20px;
    z-index:13;
}
#ManuscriptForm #label7
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#ManuscriptForm #label8_container
{
    position:absolute;
    left:32px;
    top:553px;
    width:100px;
    height:20px;
    z-index:15;
}
#ManuscriptForm #label8
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#ManuscriptForm #label9_container
{
    position:absolute;
    left:32px;
    top:585px;
    width:60px;
    height:20px;
    z-index:17;
}
#ManuscriptForm #label9
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#ManuscriptForm #label20_container
{
    position:absolute;
    left:32px;
    top:617px;
    width:60px;
    height:20px;
    z-index:42;
}
#ManuscriptForm #label20
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#ManuscriptForm #label3_container
{
    position:absolute;
    left:32px;
    top:649px;
    width:60px;
    height:20px;
    z-index:4;
}
#ManuscriptForm #label3
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#ManuscriptForm #label4_container
{
    position:absolute;
    left:32px;
    top:681px;
    width:60px;
    height:20px;
    z-index:6;
}
#ManuscriptForm #label4
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#ManuscriptForm #horiz_line1
{
    position:absolute;
    left:32px;
    top:726px;
    width:520px;
    height:5px;
    z-index:44;
    border:none;
    border-top:1px solid #7f7f7f;
}
#ManuscriptForm #label12_container
{
    position:absolute;
    left:32px;
    top:743px;
    width:120px;
    height:20px;
    z-index:24;
}
#ManuscriptForm #label12
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#ManuscriptForm #label13_container
{
    position:absolute;
    left:32px;
    top:791px;
    width:240px;
    height:20px;
    z-index:25;
}
#ManuscriptForm #label13
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#ManuscriptForm #label14_container
{
    position:absolute;
    left:32px;
    top:935px;
    width:184px;
    height:20px;
    z-index:27;
}
#ManuscriptForm #label14
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#ManuscriptForm #label15_container
{
    position:absolute;
    left:32px;
    top:1087px;
    width:544px;
    height:32px;
    z-index:29;
}
#ManuscriptForm #label15
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#ManuscriptForm #label16_container
{
    position:absolute;
    left:33px;
    top:1159px;
    width:336px;
    height:20px;
    z-index:31;
}
#ManuscriptForm #label16
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#ManuscriptForm #label17_container
{
    position:absolute;
    left:32px;
    top:1295px;
    width:392px;
    height:20px;
    z-index:33;
}
#ManuscriptForm #label17
{
    position:absolute;
    top:2px;
    left:0px;
    text-align:left;
}
#ManuscriptForm #label18_container
{
    position:absolute;
    left:32px;
    top:1447px;
    width:528px;
    height:20px;
    z-index:35;
}
#ManuscriptForm #label18
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#ManuscriptForm #label19_container
{
    position:absolute;
    left:32px;
    top:1608px;
    width:512px;
    height:20px;
    z-index:38;
}
#ManuscriptForm #label19
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#ManuscriptForm #FirstName_container
{
    position:absolute;
    left:136px;
    top:393px;
    z-index:20;
}
#ManuscriptForm #FirstName
{
    float:left;
    width:258px;
    z-index:20;
}
#ManuscriptForm #LastName_container
{
    position:absolute;
    left:136px;
    top:425px;
    z-index:22;
}
#ManuscriptForm #LastName
{
    float:left;
    width:258px;
    z-index:22;
}
#ManuscriptForm #StreetAddress_container
{
    position:absolute;
    left:136px;
    top:457px;
    z-index:10;
}
#ManuscriptForm #StreetAddress
{
    float:left;
    width:410px;
    z-index:10;
}
#ManuscriptForm #PostalAddress_container
{
    position:absolute;
    left:136px;
    top:489px;
    z-index:12;
}
#ManuscriptForm #PostalAddress
{
    float:left;
    width:410px;
    z-index:12;
}
#ManuscriptForm #City_container
{
    position:absolute;
    left:136px;
    top:521px;
    z-index:14;
}
#ManuscriptForm #City
{
    float:left;
    width:410px;
    z-index:14;
}
#ManuscriptForm #State_container
{
    position:absolute;
    left:136px;
    top:553px;
    z-index:16;
}
#ManuscriptForm #State
{
    float:left;
    width:258px;
    z-index:16;
}
#ManuscriptForm #Zip_container
{
    position:absolute;
    left:136px;
    top:585px;
    z-index:18;
}
#ManuscriptForm #Zip
{
    float:left;
    width:130px;
    z-index:18;
}
#ManuscriptForm #Country_container
{
    position:absolute;
    left:136px;
    top:617px;
    z-index:43;
}
#ManuscriptForm #Country
{
    float:left;
    width:256px;
    z-index:43;
}
#ManuscriptForm #Phone_container
{
    position:absolute;
    left:136px;
    top:649px;
    z-index:5;
}
#ManuscriptForm #Phone
{
    float:left;
    width:258px;
    z-index:5;
}
#ManuscriptForm #Email_container
{
    position:absolute;
    left:136px;
    top:681px;
    z-index:7;
}
#ManuscriptForm #Email
{
    float:left;
    width:410px;
    z-index:7;
}
#ManuscriptForm #TitleofManuscript_container
{
    position:absolute;
    left:176px;
    top:743px;
    z-index:23;
}
#ManuscriptForm #TitleofManuscript
{
    float:left;
    width:370px;
    z-index:23;
}
#ManuscriptForm #Profile_container
{
    position:absolute;
    left:32px;
    top:815px;
    z-index:26;
}
#ManuscriptForm #Profile
{
    float:left;
    width:530px;
    height:98px;
    z-index:26;
}
#ManuscriptForm #WritingBackground_container
{
    position:absolute;
    left:32px;
    top:959px;
    z-index:28;
}
#ManuscriptForm #WritingBackground
{
    float:left;
    width:530px;
    height:106px;
    z-index:28;
}
#ManuscriptForm #Ethnicity_container
{
    position:absolute;
    left:32px;
    top:1126px;
    z-index:30;
}
#ManuscriptForm #Ethnicity
{
    float:left;
    width:514px;
    z-index:30;
}
#ManuscriptForm #LifeCareer_container
{
    position:absolute;
    left:32px;
    top:1192px;
    z-index:32;
}
#ManuscriptForm #LifeCareer
{
    float:left;
    width:530px;
    height:90px;
    z-index:32;
}
#ManuscriptForm #Interest_container
{
    position:absolute;
    left:32px;
    top:1328px;
    z-index:34;
}
#ManuscriptForm #Interest
{
    float:left;
    width:530px;
    height:90px;
    z-index:34;
}
#ManuscriptForm #AnythingElse_container
{
    position:absolute;
    left:32px;
    top:1496px;
    z-index:36;
}
#ManuscriptForm #AnythingElse
{
    float:left;
    width:530px;
    height:90px;
    z-index:36;
}
#ManuscriptForm #Captcha_container
{
    position:absolute;
    left:312px;
    top:1663px;
    width:245px;
    height:130px;
    z-index:41;
}
#ManuscriptForm #FileUpload_container
{
    position:absolute;
    left:56px;
    top:1647px;
    width:180px;
    height:170px;
    z-index:37;
}
#ManuscriptForm #Submit_container
{
    position:absolute;
    left:168px;
    top:1839px;
    width:80px;
    height:25px;
    z-index:39;
}
#ManuscriptForm #ManuscriptForm_Submit_img
{
    width:82px;
    height:27px;
    border:none;
}
#ManuscriptForm #Reset_container
{
    position:absolute;
    left:320px;
    top:1839px;
    width:80px;
    height:25px;
    z-index:40;
}
#ManuscriptForm #ManuscriptForm_Reset_img
{
    width:82px;
    height:27px;
    border:none;
}
